Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Apr 2013 09:53:50 -0400

> You installed the sources originally and they've not been updated since;

The sources I installed weren't 100% identical, IIRC (some adjustments
in the copyright headers, probably).  So that needs to be synchronized.

> is there anything to be done?

The problem is not just to merge the changes made on both sides, but to
keep the GNU ELPA package uptodate.  If the development takes place in
`elpa', then it comes for free.

        Stefan